ALTER TABLE LD0P0A_KQ0P0PER ADD 
	PORTKOD VARCHAR(10)
	CONSTRAINT LD0P0A_KQ0P0PER_PORTKOD DEFAULT ' ' NOT NULL
;
ALTER TABLE LD0P0A_KQ0P0PER ADD 
	NYCKELFRI DECIMAL(1)
	CONSTRAINT LD0P0A_KQ0P0PER_NYCKELFRI DEFAULT 0 NOT NULL
;
DROP VIEW LD0V0A_KQ0V0PER
;
CREATE VIEW LD0V0A_KQ0V0PER
	AS SELECT * FROM LD0P0A_KQ0P0PER
;